Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/2650/?format=api
{ "ob_id": 2650, "uuid": "07ef82cad2ec4bc79efb7ba41b7043df", "title": "Meteosat Second Generation 1 (MSG-1) or METEOSAT-8", "abstract": "Launched on 28 August 2002, the first Meteosat Second Generation (MSG) satellite became operational on 29 January 2004, when it was redesignated Meteosat-8. Since then it has continuously returned highly detailed imagery of Europe, the North Atlantic and Africa every 15 minutes, for operational use by meteorologists.\n MSG-1 has a nominal lifetime of seven years.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1851/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1852/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/12260/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/12259/?format=api" ] }